## dzl-date-time dzl-date-time |

## Functions

gchar * | dzl_g_date_time_format_for_display ()
gchar * | dzl_g_time_span_to_label ()
gboolean | dzl_g_time_span_to_label_mapping ()

## Description

## Functions

### dzl_g_date_time_format_for_display ()

    gchar *
    dzl_g_date_time_format_for_display (GDateTime *self);

Helper function to "humanize" a GDateTime into a relative time relationship string.

#### Parameters

self | A GDateTime |

#### Returns

A newly allocated string describing the date and time imprecisely such as "Yesterday".

[transfer full]

### dzl_g_time_span_to_label ()

    gchar *
    dzl_g_time_span_to_label (GTimeSpan span);

### dzl_g_time_span_to_label_mapping ()

    gboolean
    dzl_g_time_span_to_label_mapping (GBinding *binding,
                                      const GValue *from_value,
                                      GValue *to_value,
                                      gpointer user_data);

## Types and Values